﻿/* 
CSS Document 
*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a, a:visited
{
	color: #0066FF;
}
a:hover
{
	color: #FF3300;
}
.news_more a:hover
{
	color: #CCCC00;
}

h2 {	
	font: 18px Arial, Helvetica, sans-serif;
	color: black;
	margin-bottom: 10px;
	text-align: left;
}

h4 {
	font-size: 10px;
	color: black;
	text-align: left;
}

.eng, .ENG, .malay, .MALAY, span.eng, span.ENG, span.malay, span.MALAY { /*font-size: inherit; font-weight:inherit; color: inherit;*/ }

/*HEADER*/
#header{
	width: 1024px;
	position:relative; 
	height: 162px;
	background:url(Default/Images/header.png) top center no-repeat;
}
/*COMPANY NAME IN HEADER*/
#companyname {
	position:absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	margin-top:50px;
	margin-left:200px;
	left: 0px;
	top: 0px;
}
/*MENU IN HEADER*/
#menu{
	position:absolute;
	bottom: 20px;
	left: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
#menu a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#333333;
	text-decoration:none;
	padding-left:8px;
	padding-right:8px;
}
#menu a:hover{
	text-decoration:underline;
	color: #F7AA06;
}
#menu .current {
	color: teal;
	text-decoration:underline;
	cursor: default;
}
#menu  a:hover.current{
	color: teal;
	text-decoration:underline;
	cursor: default;
}

#login{
	position:absolute;
	right:30px;
	bottom:12px;
}
#login a{
	width: 105px; height: 28px;
	background: url(Default/Images/login.jpg) no-repeat left top;
	background-position: 0% +1px;
	text-decoration: none; font-size:24px; line-height:28px;
}
#login span{
	width: 105px; height: 28px;
	text-decoration: none; font-size:24px;line-height:28px;
}
#login a :hover {
	width: 105px; height: 27px;
	background: url(Default/Images/login.jpg) no-repeat left bottom;
	text-decoration: none; font-size:24px;line-height:28px;
}
#profile{
	position:absolute;
	right: 10px;
	bottom:20px;
	font-weight: bold;
	width: 200px;
}
#profile span { padding: 0 15px 0 15px; }

/*LEFT PANEL (News, Links, etc.)*/
#leftpanel{
	float:left;
	width:200px;
}

/*CONTENT*/
#content{
	width: 1003px;
}
#contenttext{
	float:left;
	margin-left: 20px;
	width: 760px; /*expression(document.all('leftPanel').style.display == "none" ? "1003px" : "780px");*/
}

/*FOOTER*/
#footer{
	width: 1003px;
	padding-top: 20px;
	height: 32px;
	background:url(Default/Images/backgroundFooter1.png) center bottom no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#000000;
	text-align: center;
	margin-bottom: 4px;
}
#footer span{
	margin-top:8px;
}
/*FOOTER LINKS*/
#footer a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}

/*TABLE*/
.table_top{
	width: 204px; 
	height: 35px;
	background-image:url(Default/Images/table_top1.png);
	background-repeat:no-repeat;
	padding-top: 6px;
	margin-bottom: -6px;
}
.table_content{
	width: 204px;
	background-image:url(Default/Images/table_content1.png);
	background-repeat:repeat-y;
}
.table_text{
	margin-left:15px;
	margin-right:15px;
	text-align:justify;
}
.table_bottom{
	width: 204px; height: 23px;
	background-image:url(Default/Images/table_bottom1.png);
	background-repeat:no-repeat;
}

/*TEXT STYLES*/
.news_date 	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0099CC;
}
.body_text 	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:justify;
}
.news_more 	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	font-weight: bold;
	text-align:justify;
}
.news_text 	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:justify;
}

.subtitle_gray 	
{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-weight: bold;
	font-size: 14px;
	color: #CCCCCC;
}
.title_blue 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 26px; color: #7DA5E0; 
}
.title_panel 	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}


#progress
{
	width:32px; height:32px;
	top:0;left:0;bottom:0;right:0;
	margin:auto;
	z-index: 9999999;
	position: absolute;
}

#TableRegister, #TableReset {
	float: left;
	width: 100%;
    }
    #TableRegister .TableOddRow, #TableReset .TableOddRow  {
        background-color: #faf221;
        padding: 2px;
    }
    #TableRegister .TableEvenRow, #TableReset .TableEvenRow {
        background-color: #faf991;
        padding: 2px;
    }
    #TableRegister .TableLabel, #TableReset .TableLabel {
        background-color: #fae221;
        padding: 4px;
        width: 25%;
    }

#TableLogin {
	float: left;
	width: 100%;
    }
    #TableLogin .TableOddRow, #TableReset .TableOddRow  {
        background-color: #faf221;
        padding: 2px;
    }
    #TableLogin .TableEvenRow, #TableReset .TableEvenRow {
        background-color: #faf991;
        padding: 2px;
    }
    #TableLogin .TableLabel, #TableReset .TableLabel {
        background-color: #fae221;
        padding: 4px;
        width: 25%;
    }

#TableForm {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    width: 100%;
    text-align: left;
    color: #000000;
}
#TableForm .TableOddRow
{
    /*border: 1px dotted #80F4ED;*/
    background-color: #FDFCEF;/*#F3DCA7;#E2CBC7;*/
    padding: 2px;
    color: #956661;
}
#TableForm .TableEvenRow
{
    /*border: 1px dotted #80F4ED;*/
    background-color: #FFFFFB;/*#F9EDD2;#E3D7CC;*/
    padding: 2px;
    color: #956661;
}
#TableForm td {
    width: 35%;
}
#TableForm td span { color: #000000; font-weight: bold; }
#TableForm .TableLabel
{
    background-color: #F1EBDF;/*#E2CBC7;*B08C85;*/
    font-weight: bold;
    color: #6D4541;
    height: 22px;
    width:15%;
}
#TableForm .TableLabel span { color: #6D4541; text-transform:capitalize; }
#TableForm span { color: #000; }


#TableStatus {
	float: left;
	margin-top: 20px;
	background-color: aliceblue;
	width: 100%;
	font-size:12px;
    }
    #TableStatus .TableOddRow {
        background-color: #BEFDF9;
        padding: 4px;
    }
    #TableStatus .TableEvenRow {
        background-color: #A5FFFA;
        padding: 4px;
    }
    #TableStatus .TableLabel {
        background-color: #80F4ED;
        padding: 6px;
        width: 25%;
        font-weight:bold;
    }
    #TableStatus .TableItem {
        padding: 6px;
    }
    
.DivTable
{
    /*background-color: #000000;D9D9D8*/
    background: rgb(230,230,230) url('Default/Images/TableHeaderBg.png') left -11px repeat-x; 
    padding: 10px 0 0 0;
    margin-bottom: 20px;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}
.DivTable span{ text-transform: uppercase;}
.NoTextTrasnform *, .NoTextTrasnform span { color: #000000; text-transform:none; }

input[type=submit], input[type=button]
{
    border: 1px solid black;
    color: #FFFFFF;
    background-color: #993300;
    font-weight: bold;
    padding: 3px 6px 3px 5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
input[type=submit][disabled], input[type=button][disabled], input[type=submit][disabled]:hover, input[type=button][disabled]:hover
{
    border: 1px solid silver;
    background-color: #993300;
    color: silver;
    cursor: default;
}
input[type=submit]:hover, input[type=button]:hover
{
    border: 1px outset #FFFFFF;
    background-color: #CC9900;
    color: #000000;
    cursor: pointer;
}
input[type=checkbox], input[type=radio] { cursor:pointer; margin: 5px 5px 5px 3px; }


.logButton {	margin-right:18px; line-height: 28px; color: rgb(255,255,255); font-weight: bold; float:right; padding: 0px; padding-top: 1px; text-align: center; display:block;  	}
.logButton span a, .logButton span a:visited {	font-size: 11px; background: url('Default/Images/LogButton.png') left top no-repeat; color: rgb(255,255,255); padding: 6px 10px 8px 11px; text-decoration:none; 	}
.logButton span a:hover {	background: url('Default/Images/LogButtonHover.png') left top no-repeat; color: rgb(255,255,0); padding: 6px 10px 8px 11px; text-decoration: underline; 	}
